$body-bg: #211f1f;
$body-color: #dddddd;

$modal-content-bg: $body-bg;

$input-bg: lighten($body-bg, 10%);
$input-color: darken($body-color, 10%);
$input-border-color: darken($body-color, 10%);
$input-disabled-bg: darken($body-color, 50%);

// Bootstrap and its default variables
@import "node_modules/bootstrap/scss/bootstrap";

